name: Language
type: module
description: 'Allows users to configure available languages.'
package: Multilingual
# version: VERSION
configure: entity.configurable_language.collection

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
